namespace ZionVault.Environment
{
    class InputFileName : IVariable
    {
        public string Value()
        {
            return "%INPUTFILENAME%";
        }

        public string Description()
        {
            return @"Nome do documento de entrada";
        }
    }
}
